Subject: Re: bug#41087: 27.0.91; How to remove Emacs 27 changes to minibuffer?

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 May 2020 17:48:36 +0300

> Date: Tue, 12 May 2020 19:36:39 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > 2. No, NEWS does not describe anything about this.
> > 
> > You are looking at a stale version of NEWS.
> 
> All I have is the pretest.

The current version in Git is easily accessible via Savannah, I recall
showing you the way several times.

> By "this" I was referring to the problems I have with loss of
> minibuffer-frame focus (as opposed to the minibuffer-message
> etc. stuff of #1).

Since you couldn't produce a reasonably detailed description of
"this", I see no way to make any progress here.  You can always reopen
a bug if you later have the details that would help us diagnose and
fix it.